import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'positioning/label/insert',
    method: 'post',
    data,
  })
}

export function del(ids) {
  return request({
    url: 'positioning/label/delete',
    method: 'post',
    data: ids,
  })
}

export function edit(data) {
  return request({
    url: 'positioning/label/update',
    method: 'post',
    data,
  })
}
// 获取指定单挑数据
export function getEntity(data) {
  return request({
    url: 'positioning/label/getEntity',
    method: 'post',
    data,
  })
}

export default { add, edit, del }
